<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\DB;

return new class extends Migration
{
    public function up(): void
    {
        DB::statement("
            CREATE INDEX ix_trig_created_at
                ON trigger_audit_logs (created_at)
        ");
    }

    public function down(): void
    {
        DB::statement('DROP INDEX ix_trig_created_at ON trigger_audit_logs');
    }
};